{% extends 'base.html' %}
{% load static %}

{% block meta %}
<title>Buat Paket Makan</title>
{% endblock meta %}


{% block content %}

<h1>Form Buat Paket Makan</h1>


<form id='form' method="POST">
  <label for="kodehotel">Kode Hotel: </label>
  <select style="margin-bottom: 10px;" name="kodehotel" id="kodehotel">
    {% for kode in list_kode %}
    <option value="{{kode.0}}">
      {{kode.0}}
    </option>
    {% endfor %}
  </select>
  <br />
  <br>
  <label for="kodepaket">Kode Paket:</label>
  <input style="margin-bottom: 10px;" type="text" id="kodepaket" name="kodepaket" maxlength="5" required><br><br>
  <label for="namapaket">Nama Paket:</label>
  <input style="margin-bottom: 10px;" type="text" id="namapaket" name="namapaket" maxlength="10" required><br><br>
  <label for='harga'>Harga</label>
  <input type="number" name='harga' id='harga' required><br><br>
  <input type="submit" value="Submit" id='submitBtn'>
</form>


<script
  src="https://code.jquery.com/jquery-3.6.0.js"
  integrity="sha256-H+K7U5CnXl1h5ywQfKtSj8PCmoN9aaq30gDh27Xc0jk="
  crossorigin="anonymous"
></script>
<script src="{% static 'js/create_paket_makan.js'%}"></script>

{% endblock content %}